/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

	/* pagewrap */
	#pagewrap {
		width: 100%;     background-position: center top;
	}
.header-right {
  float: right;
    margin-top: 16%;
    width: 44%;
}


.header-right .text-content {
   margin-top: 28%;
}

.contact-form-box{width: 25%;   margin-top: 12%;}

.contact-form-box form input[type="text"]{ width:100%;}

.copy-right{  width: 50%;
margin-top:15%;
}

.thank-u-box{  background-position: center center;   width: 90%;}

}

@media screen and (max-width: 800px) {

.copy-right{
margin-top:17%;
}

}
/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {


.contact-form-box {
    margin-top: 12%;
    width: 23%;
}
}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/* main nav */
	#main-nav a {
		font-size: 90%;
		padding: 10px 8px;
	}
	
	.contact-form-box {
    margin-top: 12%;
    width: 23%;
}

.in-box {
    margin-bottom: 5px;
}
/********************************/
#pagewrap {
   background-size: 150% auto;
    min-height: inherit;
    
}
.header-right {
    margin-top: 15%;
    width: 44%;
}
.logo {
    width: 85%;
}
.header-right .text-content {
    margin-top: 15%;
	 font-size: 21px;
}
.content-text
{
 margin-top: 0;
   padding-bottom: 3px;
    padding-top: 3px;
}
.content-text h2
{
 font-size: 26px;
    line-height: 28px;
}
.contact-form-box {
    margin-top: 2%;
    width: 25%;
}
.copy-right
{
width: 70%;
margin-top: 16%;
}
.copy-right p
{
margin-bottom: 0;
padding-bottom: 8px;
}
.register-text p
{
 margin-bottom: 5px;
}

}

@media screen and (max-width: 360px) {
.logo {
    margin: 0 10%;
    width: 70%;
}

.header-right .text-content {
    font-size: 18px;
    margin-top: 6%;
}
.header-right {
    margin-top: 10%;
    width: 47%;
}
.content-text
{
 margin-top: 0;
padding-bottom: 2px;
    padding-top: 2px;
}
.content-text h2 {
    font-size: 20px;
	 line-height: 26px;
}

.register-text
{
 margin-top: 0%;
}
.register-text span
{
  font-size: 12px;
 }
.register-text p {
   margin-top: 1px;
     font-size: 11px;
}

.contact-form-box form input[type="text"]
{
padding: 1px 3px;
}
.contact-form-box form input[type="submit"]
{
 margin-top: 9px;
}
.in-box {
    margin-bottom: 0;
}
.contact-form-box {
    margin-top: 0%;
    width: 24%;
}
.copy-right {
    margin-top: 10%;
}

}
@media screen and (max-width: 320px) {
li {
    line-height: 24px;
    margin: 0 0 5px;
    padding: 0;
}
.header-right .text-content {
    font-size: 16px;
    margin-top: 6%;
}
.header-right {
    margin-top: 10%;
    width: 47%;
}
.content-text h2 {
    font-size: 16px;
}
.register-text span {
    font-size: 11px;
}
.contact-form-box form input[type="text"] {
    padding: 0 3px;
	margin-top: 2px;
}
.register-text p {
margin-bottom:0px;
 font-size: 10px;
}
.in-box {
    font-size: 12px;
    margin-bottom: 0;
}
.contact-form-box {
    margin-top: 4%;
    width: 25%;
}
.copy-right {
    margin-top: 6%;
	width: 85%;
}
}

